CREATE TABLE fdt_bancos_cias_datos
(
    banco        number(3) NOT NULL,
    compania     char(4) NOT NULL,
    cuenta       varchar2(30) NULL,
    tipo_cta     number(1) NULL,
    oficina_cta  varchar2(15) NULL,
    concepto1    number(5) NULL,
    concepto2    number(5) NULL,
    concepto3    number(5) NULL,
    concepto4    number(5) NULL,
    concepto5    number(5) NULL,                
    simbolo_moneda   char(5) NULL,
    responsable  varchar2(20) NULL,
	  registro_fiscal varchar2(20) NULL,
    CONSTRAINT PK_fdt_bancos_cias_datos PRIMARY KEY (banco, compania)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_cias_datos FOR ADAM.fdt_bancos_cias_datos;
GRANT ALL ON fdt_bancos_cias_datos TO ADAMA;
